.unnamed1 {  font-family: "ƒƒCƒŠƒI","‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 10px; color: #666666}
.unnamed2 {  font-family: "ƒƒCƒŠƒI","‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 12px; font-weight: bold; color: #FF0000}
.unnamed3 {  font-family: "ƒƒCƒŠƒI","‚l‚r ƒSƒVƒbƒN", "Osaka|“™•"; font-size: 10px; font-weight: bold; color: #000000}
.unnamed4 {  font-family: "ƒƒCƒŠƒI","‚l‚r ƒSƒVƒbƒN", "Osaka|“™•"; font-size: 10px; font-weight: bold; color: #999999; text-decoration: none}
.unnamed5 {  font-family: "ƒƒCƒŠƒI","‚l‚r ‚oƒSƒVƒbƒN"; font-size: 12px; font-weight: 300; color: #000000; text-decoration: none; line-height: 16px}
.basicB {  font-family: "ƒƒCƒŠƒI","‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 12px; font-weight: bold; color: #000000; text-decoration: none}
.grayeng {  font-size: 12px; font-weight: bold; color: #999999}
.blackB {  font-family: "ƒƒCƒŠƒI","‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 12px; font-weight: bold; color: #000000; text-decoration: none}
.white {  font-family: "ƒƒCƒŠƒI","‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 12px; font-weight: bold; color: #FFFFFF}
.redB {  font-family: "ƒƒCƒŠƒI","‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 12px; font-weight: bold; color: #FF0000; text-decoration: none}
.graybasic {  font-family: "ƒƒCƒŠƒI","‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 12px; font-weight: bold; color: #999999; cursor: hand; clip:    rect(   ); text-decoration: none}
.redsmall {  font-family: "ƒƒCƒŠƒI","‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 10px; font-weight: normal; color: #FF3300}
.rednormal {  font-family: "ƒƒCƒŠƒI","‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 12px; font-weight: normal; color: #FF0000}
.blacllit {  font-family: "ƒƒCƒŠƒI","‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 10px; font-weight: normal; color: #000000; text-decoration: none}
.redredB {  font-family: "ƒƒCƒŠƒI","‚l‚r ‚oƒSƒVƒbƒN"; font-size: 12px; font-style: normal; font-weight: 400; color: #ff0000; text-decoration: underline; line-height: 20px}
.blueB {  font-family: "ƒƒCƒŠƒI","‚l‚r ‚oƒSƒVƒbƒN"; font-size: 12px; font-style: normal; font-weight: 400; color: #006699; text-decoration: underline; line-height: 20px}
.blue {  font-family: "ƒƒCƒŠƒI","‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 10px; font-weight: normal; color: #006699; text-decoration: none}
.blacklitB {  font-family: "ƒƒCƒŠƒI","‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 10px; font-weight: bold; color: #000000}
.orenge {  font-family: "ƒƒCƒŠƒI","‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 12px; font-weight: bold; color: #FFCC00; text-decoration: none}
.graynormal {  font-family: "ƒƒCƒŠƒI","‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 12px; font-weight: normal; color: #999999; text-decoration: underline}
.blackbig {  font-family: "ƒƒCƒŠƒI","‚l‚r ‚oƒSƒVƒbƒN"; font-size: 16px; font-weight: bold; color: #000000; line-height: 25px}
.news {  font-family: "ƒƒCƒŠƒI","‚l‚r ‚oƒSƒVƒbƒN"; font-size: 12px; line-height: 20px; font-weight: 200}
.graylit {  font-family: "ƒƒCƒŠƒI","‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 10px; font-weight: normal; color: #999999; text-decoration: none}
.blacklit2 {  font-family: "ƒƒCƒŠƒI","‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 10px; line-height: normal; font-weight: normal; color: #333333; text-decoration: none}
.blacktop {  font-family: "ƒƒCƒŠƒI","‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 12px; font-weight: bold; color: #000000}
.eng_blackB {  font-size: 12px; font-weight: bold; color: #000000; font-family: "ƒƒCƒŠƒI","Geneva", "Arial", "Helvetica", "san-serif"}
.eng_blackB2 {  font-size: 11px; font-weight: bold; color: #000000; font-family: "ƒƒCƒŠƒI","Geneva", "Arial", "Helvetica", "san-serif"}
.eng_nomal {  font-family: "ƒƒCƒŠƒI","Geneva", "Arial", "Helvetica", "san-serif"; font-size: 12px; font-weight: normal; color: #000000}
.eng_red {  font-family: "ƒƒCƒŠƒI","Geneva", "Arial", "Helvetica", "san-serif"; font-size: 12px; font-weight: normal; color: #FF0000}
.white_nimal {  font-family: "ƒƒCƒŠƒI","‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 12px; font-style: normal; font-weight: normal; color: #FFFFFF}
.cam_black {  font-family: "ƒƒCƒŠƒI","‚l‚r ƒSƒVƒbƒN", "Osaka|“™•"; font-size: 10px; font-style: normal; line-height: 15px; font-weight: normal; color: #000000}
.white_nomal {  font-family: "ƒƒCƒŠƒI","‚l‚r ƒSƒVƒbƒN", "Osaka|“™•"; font-size: 10px; font-style: normal; line-height: 15px; font-weight: normal; color: #FFFFFF}
.oorenge {  font-family: "ƒƒCƒŠƒI","‚l‚r ƒSƒVƒbƒN", "Osaka|“™•"; font-size: 12px; font-weight: bold; color: #FF9900}
.orengelitt {  font-family: "ƒƒCƒŠƒI","‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 10px; color: #FF9900; font-weight: normal}
.blue_littB {  font-family: "ƒƒCƒŠƒI","‚l‚r ƒSƒVƒbƒN", "Osaka|“™•"; font-size: 10px; font-weight: normal; color: #006699}
.unnamed6 {  font-family: "ƒƒCƒŠƒI","‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 12px; font-style: normal; line-height: 20px; font-weight: normal; color: #000000}
.pinkB {  font-family: "ƒƒCƒŠƒI","‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 12px; font-weight: bold; color: #FF3399}
.red_eng_rog {  font-family: "ƒƒCƒŠƒI","Verdana"; font-size: 12px; color: #FF0000}
.rink {  font-family: "ƒƒCƒŠƒI","‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 12px; font-weight: bold; color: #339900; text-decoration: underline}
.rink_red {  font-family: "ƒƒCƒŠƒI","‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 12px; font-weight: bold; color: #FF0000; text-decoration: underline}
.red_small_rink {  font-family: "ƒƒCƒŠƒI","‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 10px; font-weight: normal; color: #FF0000; text-decoration: underline}
.red_rink_nomal {  font-family: "ƒƒCƒŠƒI","‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 12px; font-weight: normal; color: #FF0000; text-decoration: underline}
.gray_out {  font-family: "ƒƒCƒŠƒI","‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 12px; color: #999999; text-decoration: none}
.eng {  font-family: "ƒƒCƒŠƒI","Arial", "Helvetica", "sans-serif"; font-size: 10px; font-weight: normal; color: #000000; text-decoration: none}
.eng_red_link {  font-family: "ƒƒCƒŠƒI","Arial", "Helvetica", "sans-serif"; font-size: 12px; line-height: 15px; text-decoration: underline; color: #FF0000}
.eng_red_bold {  font-family: "ƒƒCƒŠƒI","Geneva", "Arial", "Helvetica", "san-serif"; font-size: 12px; line-height: normal; font-weight: bold; color: #FF0000}
.white2 { font-family: "ƒƒCƒŠƒI","Geneva", "Arial", "Helvetica", "san-serif"; font-size: 12px; font-weight: bold; color: #FFFFFF }
.rink_black_bold {  font-family: "ƒƒCƒŠƒI","‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 12px; font-weight: bold; color: #000000; text-decoration: underline}
.unnamed7 {  font-size: 12px; font-style: normal; font-weight: 300; text-transform: none; color: #003399; line-height: 20px; font-family: "ƒƒCƒŠƒI","‚l‚r ‚oƒSƒVƒbƒN"}
.unnamed8 {  font-family: "ƒƒCƒŠƒI","‚l‚r ƒSƒVƒbƒN"; font-size: 12px; line-height: 20px; font-weight: 300; color: #000000}
.unnamed9 {  font-size: 12px; font-style: normal; line-height: 20px; font-weight: 200; color: #003399; font-family: "ƒƒCƒŠƒI","Geneva", "Arial", "Helvetica", "san-serif"}

.red_shop {
	font-family: "ƒƒCƒŠƒI","‚l‚r ƒSƒVƒbƒN";
	font-size: 12px;
	color: #CC0000;
	line-height: 15px;
}



